@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 130px;
font-style: normal;
margin-left: 0px;
}.flaticon-boy10:before {
	content: "\e000";
}
.flaticon-boy5:before {
	content: "\e001";
}
.flaticon-boy6:before {
	content: "\e002";
}
.flaticon-boy7:before {
	content: "\e003";
}
.flaticon-boy8:before {
	content: "\e004";
}
.flaticon-boy9:before {
	content: "\e005";
}
.flaticon-boys1:before {
	content: "\e006";
}
.flaticon-boys:before {
	content: "\e007";
}
.flaticon-business25:before {
	content: "\e008";
}
.flaticon-business26:before {
	content: "\e009";
}
.flaticon-business27:before {
	content: "\e00a";
}
.flaticon-business28:before {
	content: "\e00b";
}
.flaticon-businessman11:before {
	content: "\e00c";
}
.flaticon-businessman12:before {
	content: "\e00d";
}
.flaticon-businessman13:before {
	content: "\e00e";
}
.flaticon-businessman14:before {
	content: "\e00f";
}
.flaticon-businessman15:before {
	content: "\e010";
}
.flaticon-businessman16:before {
	content: "\e011";
}
.flaticon-businessman17:before {
	content: "\e012";
}
.flaticon-businessman18:before {
	content: "\e013";
}
.flaticon-businessman19:before {
	content: "\e014";
}
.flaticon-businessman20:before {
	content: "\e015";
}
.flaticon-businessman21:before {
	content: "\e016";
}
.flaticon-businessman22:before {
	content: "\e017";
}
.flaticon-businessman23:before {
	content: "\e018";
}
.flaticon-businessman24:before {
	content: "\e019";
}
.flaticon-businessmen1:before {
	content: "\e01a";
}
.flaticon-businessmen2:before {
	content: "\e01b";
}
.flaticon-businessmen3:before {
	content: "\e01c";
}
.flaticon-call14:before {
	content: "\e01d";
}
.flaticon-couple33:before {
	content: "\e01e";
}
.flaticon-couple34:before {
	content: "\e01f";
}
.flaticon-female34:before {
	content: "\e020";
}
.flaticon-female35:before {
	content: "\e021";
}
.flaticon-female36:before {
	content: "\e022";
}
.flaticon-female37:before {
	content: "\e023";
}
.flaticon-female38:before {
	content: "\e024";
}
.flaticon-female39:before {
	content: "\e025";
}
.flaticon-female40:before {
	content: "\e026";
}
.flaticon-female41:before {
	content: "\e027";
}
.flaticon-female42:before {
	content: "\e028";
}
.flaticon-female43:before {
	content: "\e029";
}
.flaticon-female44:before {
	content: "\e02a";
}
.flaticon-female45:before {
	content: "\e02b";
}
.flaticon-female46:before {
	content: "\e02c";
}
.flaticon-female47:before {
	content: "\e02d";
}
.flaticon-female48:before {
	content: "\e02e";
}
.flaticon-female49:before {
	content: "\e02f";
}
.flaticon-female50:before {
	content: "\e030";
}
.flaticon-female51:before {
	content: "\e031";
}
.flaticon-female52:before {
	content: "\e032";
}
.flaticon-female53:before {
	content: "\e033";
}
.flaticon-female54:before {
	content: "\e034";
}
.flaticon-female55:before {
	content: "\e035";
}
.flaticon-female56:before {
	content: "\e036";
}
.flaticon-female57:before {
	content: "\e037";
}
.flaticon-female58:before {
	content: "\e038";
}
.flaticon-female59:before {
	content: "\e039";
}
.flaticon-female60:before {
	content: "\e03a";
}
.flaticon-female61:before {
	content: "\e03b";
}
.flaticon-female62:before {
	content: "\e03c";
}
.flaticon-female63:before {
	content: "\e03d";
}
.flaticon-girl10:before {
	content: "\e03e";
}
.flaticon-girl11:before {
	content: "\e03f";
}
.flaticon-girl7:before {
	content: "\e040";
}
.flaticon-girl8:before {
	content: "\e041";
}
.flaticon-girl9:before {
	content: "\e042";
}
.flaticon-girls:before {
	content: "\e043";
}
.flaticon-group38:before {
	content: "\e044";
}
.flaticon-group39:before {
	content: "\e045";
}
.flaticon-group40:before {
	content: "\e046";
}
.flaticon-heterosexual:before {
	content: "\e047";
}
.flaticon-hierarchy7:before {
	content: "\e048";
}
.flaticon-inheriting:before {
	content: "\e049";
}
.flaticon-male43:before {
	content: "\e04a";
}
.flaticon-male44:before {
	content: "\e04b";
}
.flaticon-male45:before {
	content: "\e04c";
}
.flaticon-male46:before {
	content: "\e04d";
}
.flaticon-male47:before {
	content: "\e04e";
}
.flaticon-male48:before {
	content: "\e04f";
}
.flaticon-male49:before {
	content: "\e050";
}
.flaticon-male50:before {
	content: "\e051";
}
.flaticon-male51:before {
	content: "\e052";
}
.flaticon-male52:before {
	content: "\e053";
}
.flaticon-male53:before {
	content: "\e054";
}
.flaticon-male54:before {
	content: "\e055";
}
.flaticon-male55:before {
	content: "\e056";
}
.flaticon-male56:before {
	content: "\e057";
}
.flaticon-male57:before {
	content: "\e058";
}
.flaticon-male58:before {
	content: "\e059";
}
.flaticon-male59:before {
	content: "\e05a";
}
.flaticon-male60:before {
	content: "\e05b";
}
.flaticon-male61:before {
	content: "\e05c";
}
.flaticon-male62:before {
	content: "\e05d";
}
.flaticon-male63:before {
	content: "\e05e";
}
.flaticon-male64:before {
	content: "\e05f";
}
.flaticon-male65:before {
	content: "\e060";
}
.flaticon-male66:before {
	content: "\e061";
}
.flaticon-male67:before {
	content: "\e062";
}
.flaticon-male68:before {
	content: "\e063";
}
.flaticon-male69:before {
	content: "\e064";
}
.flaticon-male70:before {
	content: "\e065";
}
.flaticon-male71:before {
	content: "\e066";
}
.flaticon-male72:before {
	content: "\e067";
}
.flaticon-male73:before {
	content: "\e068";
}
.flaticon-male74:before {
	content: "\e069";
}
.flaticon-male75:before {
	content: "\e06a";
}
.flaticon-male76:before {
	content: "\e06b";
}
.flaticon-male77:before {
	content: "\e06c";
}
.flaticon-male78:before {
	content: "\e06d";
}
.flaticon-male79:before {
	content: "\e06e";
}
.flaticon-males:before {
	content: "\e06f";
}
.flaticon-man108:before {
	content: "\e070";
}
.flaticon-man109:before {
	content: "\e071";
}
.flaticon-man110:before {
	content: "\e072";
}
.flaticon-man111:before {
	content: "\e073";
}
.flaticon-man112:before {
	content: "\e074";
}
.flaticon-man113:before {
	content: "\e075";
}
.flaticon-man114:before {
	content: "\e076";
}
.flaticon-man115:before {
	content: "\e077";
}
.flaticon-man116:before {
	content: "\e078";
}
.flaticon-man117:before {
	content: "\e079";
}
.flaticon-man118:before {
	content: "\e07a";
}
.flaticon-man119:before {
	content: "\e07b";
}
.flaticon-man120:before {
	content: "\e07c";
}
.flaticon-man121:before {
	content: "\e07d";
}
.flaticon-man122:before {
	content: "\e07e";
}
.flaticon-man123:before {
	content: "\e07f";
}
.flaticon-man124:before {
	content: "\e080";
}
.flaticon-man125:before {
	content: "\e081";
}
.flaticon-man126:before {
	content: "\e082";
}
.flaticon-man127:before {
	content: "\e083";
}
.flaticon-man128:before {
	content: "\e084";
}
.flaticon-man129:before {
	content: "\e085";
}
.flaticon-man130:before {
	content: "\e086";
}
.flaticon-man131:before {
	content: "\e087";
}
.flaticon-man132:before {
	content: "\e088";
}
.flaticon-men3:before {
	content: "\e089";
}
.flaticon-men4:before {
	content: "\e08a";
}
.flaticon-men5:before {
	content: "\e08b";
}
.flaticon-men6:before {
	content: "\e08c";
}
.flaticon-men7:before {
	content: "\e08d";
}
.flaticon-people18:before {
	content: "\e08e";
}
.flaticon-school14:before {
	content: "\e08f";
}
.flaticon-school15:before {
	content: "\e090";
}
.flaticon-school16:before {
	content: "\e091";
}
.flaticon-school17:before {
	content: "\e092";
}
.flaticon-school18:before {
	content: "\e093";
}
.flaticon-school19:before {
	content: "\e094";
}
.flaticon-school20:before {
	content: "\e095";
}
.flaticon-school21:before {
	content: "\e096";
}
.flaticon-school22:before {
	content: "\e097";
}
.flaticon-searching15:before {
	content: "\e098";
}
.flaticon-searching16:before {
	content: "\e099";
}
.flaticon-social105:before {
	content: "\e09a";
}
.flaticon-speaker33:before {
	content: "\e09b";
}
.flaticon-user67:before {
	content: "\e09c";
}
.flaticon-user68:before {
	content: "\e09d";
}
.flaticon-user69:before {
	content: "\e09e";
}
.flaticon-user70:before {
	content: "\e09f";
}
.flaticon-user71:before {
	content: "\e0a0";
}
.flaticon-user72:before {
	content: "\e0a1";
}
.flaticon-users3:before {
	content: "\e0a2";
}
.flaticon-woman23:before {
	content: "\e0a3";
}
.flaticon-woman24:before {
	content: "\e0a4";
}
.flaticon-woman25:before {
	content: "\e0a5";
}
.flaticon-woman26:before {
	content: "\e0a6";
}
.flaticon-woman27:before {
	content: "\e0a7";
}
.flaticon-woman28:before {
	content: "\e0a8";
}
.flaticon-woman29:before {
	content: "\e0a9";
}
.flaticon-woman30:before {
	content: "\e0aa";
}
.flaticon-woman31:before {
	content: "\e0ab";
}
.flaticon-woman32:before {
	content: "\e0ac";
}
.flaticon-woman33:before {
	content: "\e0ad";
}
.flaticon-woman34:before {
	content: "\e0ae";
}
.flaticon-woman35:before {
	content: "\e0af";
}
.flaticon-woman36:before {
	content: "\e0b0";
}
.flaticon-woman37:before {
	content: "\e0b1";
}
.flaticon-woman38:before {
	content: "\e0b2";
}
.flaticon-woman39:before {
	content: "\e0b3";
}
.flaticon-woman40:before {
	content: "\e0b4";
}
.flaticon-woman41:before {
	content: "\e0b5";
}
.flaticon-woman42:before {
	content: "\e0b6";
}
.flaticon-woman43:before {
	content: "\e0b7";
}
.flaticon-woman44:before {
	content: "\e0b8";
}
.flaticon-woman45:before {
	content: "\e0b9";
}
.flaticon-woman46:before {
	content: "\e0ba";
}
.flaticon-woman47:before {
	content: "\e0bb";
}
.flaticon-woman48:before {
	content: "\e0bc";
}
.flaticon-woman49:before {
	content: "\e0bd";
}
.flaticon-woman50:before {
	content: "\e0be";
}
.flaticon-woman51:before {
	content: "\e0bf";
}
.flaticon-women2:before {
	content: "\e0c0";
}
.flaticon-women3:before {
	content: "\e0c1";
}
.flaticon-women4:before {
	content: "\e0c2";
}
.flaticon-women5:before {
	content: "\e0c3";
}
.flaticon-young4:before {
	content: "\e0c4";
}
.flaticon-young5:before {
	content: "\e0c5";
}
.flaticon-young6:before {
	content: "\e0c6";
}
.flaticon-young7:before {
	content: "\e0c7";
}
